_id: H4K9R6zq7nyC9Qkf
name: Cauchemar
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_thanatos.webp
effects: []
system:
  description: >-
    <p>Quand la victime est entièrement possédée d'esprit, le haut-rêvant de
    Thanataos peut peupler de cauchemars ses rêves accomplis dans les Basses
    Terres du Rêve. Les cauchemars durent depuis le moment où est lancé le sort
    d'envoûtement jusqu'à l'heure du Châteu Dormant. Le sommeil de la victime en
    est à tel point empoisonné qu'elle ne récupère qu'une case de fatigue par
    heure au lieu d'un segment. Si la règle du Moral est utilisée, la victime en
    perd automatiquement 2 points au réveil au lieu de jouer normalement le jet
    de Moral journalier. Si elle est déjà à -3, elle prend 2 points de
    dissolution. Annuler la possession brise en même temps l'envoûtement de
    Cauchemar, et la victime recouvre instantanément son sommeil normal.</p>
  descriptionmj: ''
  draconic: Voie de Thanatos
  duree: Fin de la nuit en cours
  JR: Aucun
  cible: Relique
  difficulte: '-5'
  portée: ''
  caseTMR: monts
  caseTMRspeciale: ''
  ptreve: '5'
  xp: 0
  bonuscase: ''
  isrituel: false
  coutseuil: 0
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!H4K9R6zq7nyC9Qkf'

